<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" android:enterFadeDuration="@integer/selector_duration" android:exitFadeDuration="@integer/selector_duration">

    <item android:drawable="@drawable/ic_arrow_right_64" android:state_pressed="true" />

    <item android:drawable="@drawable/ic_arrow_right_64_" android:state_pressed="false" />

</selector>